Update rails to 2.3.10
authorTom Hughes <tom@compton.nu>
Thu, 3 Jan 2013 10:40:32 +0000 (10:40 +0000)
committerTom Hughes <tom@compton.nu>
Thu, 3 Jan 2013 10:40:32 +0000 (10:40 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 7656092f1407d4dff7c98aec9ee2a3d58a1a0f55..f16f44a3a1d69cafddec9989bbd401f5887da8a8 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -2,7 +2,7 @@
 source 'http://rubygems.org'
 
 # Require rails
-gem 'rails', '3.2.9'
+gem 'rails', '3.2.10'
 
 # Require things which have moved to gems in ruby 1.9
 gem 'bigdecimal', :platforms => :ruby_19
index 5d4372f2a1670950a8ca3f1ec867d854a8767a53..9480857accbfc019682b74256c9c94f556631d57 100644 (file)
@@ -2,12 +2,12 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.2.9)
-      actionpack (= 3.2.9)
+    actionmailer (3.2.10)
+      actionpack (= 3.2.10)
       mail (~> 2.4.4)
-    actionpack (3.2.9)
-      activemodel (= 3.2.9)
-      activesupport (= 3.2.9)
+    actionpack (3.2.10)
+      activemodel (= 3.2.10)
+      activesupport (= 3.2.10)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
       journey (~> 1.0.4)
@@ -15,18 +15,18 @@ GEM
       rack-cache (~> 1.2)
       rack-test (~> 0.6.1)
       sprockets (~> 2.2.1)
-    activemodel (3.2.9)
-      activesupport (= 3.2.9)
+    activemodel (3.2.10)
+      activesupport (= 3.2.10)
       builder (~> 3.0.0)
-    activerecord (3.2.9)
-      activemodel (= 3.2.9)
-      activesupport (= 3.2.9)
+    activerecord (3.2.10)
+      activemodel (= 3.2.10)
+      activesupport (= 3.2.10)
       arel (~> 3.0.2)
       tzinfo (~> 0.3.29)
-    activeresource (3.2.9)
-      activemodel (= 3.2.9)
-      activesupport (= 3.2.9)
-    activesupport (3.2.9)
+    activeresource (3.2.10)
+      activemodel (= 3.2.10)
+      activesupport (= 3.2.10)
+    activesupport (3.2.10)
       i18n (~> 0.6)
       multi_json (~> 1.0)
     arel (3.0.2)
@@ -54,30 +54,29 @@ GEM
     htmlentities (4.3.1)
     http_accept_language (1.0.2)
     httpauth (0.2.0)
-    httpclient (2.3.0.1)
+    httpclient (2.3.1)
     i18n (0.6.1)
     i18n-js (3.0.0.rc3)
       i18n
     iconv (0.1)
     journey (1.0.4)
-    jquery-rails (2.1.3)
-      railties (>= 3.1.0, < 5.0)
-      thor (~> 0.14)
-    json (1.7.5)
+    jquery-rails (2.1.4)
+      railties (>= 3.0, < 5.0)
+      thor (>= 0.14, < 2.0)
+    json (1.7.6)
     jwt (0.1.5)
       multi_json (>= 1.0)
-    libv8 (3.3.10.4)
-    libxml-ruby (2.3.3)
+    libxml-ruby (2.4.0)
     mail (2.4.4)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    memcached (1.4.6)
+    memcached (1.5.0)
     mime-types (1.19)
-    minitest (4.3.0)
-    multi_json (1.3.7)
+    minitest (4.3.3)
+    multi_json (1.5.0)
     multipart-post (1.1.5)
-    nokogiri (1.5.5)
+    nokogiri (1.5.6)
     oauth (0.4.7)
     oauth-plugin (0.4.1)
       multi_json
@@ -112,46 +111,47 @@ GEM
       rack
     rack-test (0.6.2)
       rack (>= 1.0)
-    rails (3.2.9)
-      actionmailer (= 3.2.9)
-      actionpack (= 3.2.9)
-      activerecord (= 3.2.9)
-      activeresource (= 3.2.9)
-      activesupport (= 3.2.9)
+    rails (3.2.10)
+      actionmailer (= 3.2.10)
+      actionpack (= 3.2.10)
+      activerecord (= 3.2.10)
+      activeresource (= 3.2.10)
+      activesupport (= 3.2.10)
       bundler (~> 1.0)
-      railties (= 3.2.9)
-    rails-i18n (0.7.0)
+      railties (= 3.2.10)
+    rails-i18n (0.7.2)
       i18n (~> 0.5)
-    railties (3.2.9)
-      actionpack (= 3.2.9)
-      activesupport (= 3.2.9)
+    railties (3.2.10)
+      actionpack (= 3.2.10)
+      activesupport (= 3.2.10)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       thor (>= 0.14.6, < 2.0)
-    rake (10.0.2)
+    rake (10.0.3)
     rdoc (3.12)
       json (~> 1.4)
     redcarpet (2.2.2)
+    ref (1.0.2)
     rinku (1.7.2)
     ruby-openid (2.2.2)
     sanitize (2.0.3)
       nokogiri (>= 1.4.4, < 1.6)
-    sass (3.2.3)
+    sass (3.2.4)
     sass-rails (3.2.5)
       railties (~> 3.2.0)
       sass (>= 3.1.10)
       tilt (~> 1.3)
-    sprockets (2.2.1)
+    sprockets (2.2.2)
       hike (~> 1.2)
       multi_json (~> 1.0)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    therubyracer (0.10.2)
-      libv8 (~> 3.3.10)
+    therubyracer (0.11.0)
+      ref
     thor (0.16.0)
     tilt (1.3.3)
-    timecop (0.5.3)
+    timecop (0.5.7)
     treetop (1.4.12)
       polyglot
       polyglot (>= 0.3.1)
@@ -187,7 +187,7 @@ DEPENDENCIES
   pg
   r2
   rack-cors
-  rails (= 3.2.9)
+  rails (= 3.2.10)
   rails-i18n (>= 0.6.3)
   redcarpet
   rinku (>= 1.2.2)